Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1199677 - Update OSP OPM to the latest RDO package
Summary: Update OSP OPM to the latest RDO package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-puppet-modules
Version: 6.0 (Juno)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z2
: 6.0 (Juno)
Assignee: Ivan Chavero
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-07 00:17 UTC by Ivan Chavero
Modified: 2016-04-26 17:41 UTC (History)
7 users (show)

Fixed In Version: openstack-puppet-modules-2014.2.12-1.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-07 15:11:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0789 0 normal SHIPPED_LIVE Important: openstack-packstack and openstack-puppet-modules security and bug fix update 2015-04-07 19:08:02 UTC

Description Ivan Chavero 2015-03-07 00:17:05 UTC
Description of problem:

The RDO version of OPM is already using the upstream stable branch of the modules, since this changes and bugfixes are needed by other components like packstack, we need them included in the A2 release.

* Fri Mar 06 2015 Lukas Bezdicka <lbezdick@redhat.com> 2014.2.11-1 
- Update to upstream 2014.2.11 
- cinder 00efa65680314e9364d6aaa559ebada7015dfb7f 
- glance f71bab5b7ddac3e1fde4823e67ad4cb21512e0d5 
- horizon 46f74e5576ccd4044328c619702721df012a0521 
- keystone 3bb6ec1281d831b743e3c18587d75227fb96dc19 
- neutron 1e5e1b902964013f7c5c2e7107dcd81ed26db1e5 
- nova 482ca09469f97de8cfbb3fd4f4e08505dfdc8911 
- sahara 6781e080362fa03a7bde0feaa52e2fc0d10b4c8b 
- trove c6d7addb151d572b5146d59898179434d1c2ba73 

* Wed Feb 11 2015 Lukas Bezdicka <lbezdick@redhat.com> 2014.2.10-1
- Update to upstream 2014.2.10 

* Tue Jan 20 2015 Gael Chamoulaud <gchamoul@redhat.com> 2014.2.9-2 
- Update to upstream 2014.2.9 

* Mon Jan 19 2015 Gael Chamoulaud <gchamoul@redhat.com> - 2014.2.9-1 
- Updated to release 2014.2.9 
- ironic 9aab12eab342b313881de6af9cd0d4e7c7dcdcd6 
- keystone b65ddba19f5d89fe13bd0264e988ef702ba2b5c9 
- glance 9fb3db4a693b6839c2caa45df4cd37f9c21451de 
- cinder f6af237764cca3319594e731b6b808a7c557cd4c 
- redis d72af9ab3c2911b6dc18c5cc12e700630ebdcfb2

Comment 3 Ivan Chavero 2015-03-07 00:18:45 UTC
can i have pm, qe and dev flags please?

Comment 6 Ami Jeain 2015-03-15 09:54:06 UTC
verified using packstack regression test:
Installation of a distributed system with one controller+2 computes

Comment 9 errata-xmlrpc 2015-04-07 15:11:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0789.html


Note You need to log in before you can comment on or make changes to this bug.